<section class="section section-intro section--light section-intro--light">
    <div class="section-intro__bg section-intro__bg--overlay"><img src="img/content/intro-4.jpg"></div>
    <div class="container section-intro__container">
        <div class="row align-items-center">
            <div class="col-lg-7 section-intro__content">
                <h1 class="section-intro__title">Отзывы</h1>
                <p class="section-intro__text">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt Excepteur sint occaecat cupidatat non proident, sunt in culpa qui</p>
                <div class="breadcrumbs">
                    <ul class="breadcrumb">
                        <li class="breadcrumb-item"><a class="home"><span>Главная</span></a></li>
                        <li class="breadcrumb-item active">Отзывы</li>
                    </ul>
                </div>
                <!---->
            </div>
            <!---->
        </div>
    </div>
</section>

<section class="section section-banner section--white section-banner--white banner--small">
    <div class="banner banner--colorize">
        <div class="container">
            <div class="banner__inner">
                <div class="banner__content">
                    <div class="banner__main-content">
                        <div class="banner__date">25 ноября</div>
                        <div class="banner__event">Тренинг в Женеве</div>
                        <div class="banner__title">Летний Интенсив Прокачка. Инфо — 2019</div> <a href="#" class="button button--pink">Подробнее о школе »</a>
                    </div>
                    <div class="banner__img"><img src="./img/content/banner-img.jpg" alt=""></div>
                </div>
            </div>
        </div>
    </div>
    <!---->
</section>

<section class="section section-page-feedbacks section--white section-page-feedbacks--white">
    <div class="container">
        <div class="page-feedbacks__content">
            <div class="card-feedback card-feedback--text">
                <div class="card-feedback__inner"><a href="#tingle-modal-card-feedback0" style="background-image: url(&quot;undefined&quot;);"></a>
                    <div class="card-feedback__content">
                        <div class="card-feedback__text">
                            <div class="card-feedback__label"><span class="neo-label">Тип отзыва только текст</span></div>
                            <p class="card-feedback__text">Появилось большое желание что-то дать миру и окружающим, передать свой опыт Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, ut fermentum massa justo sit amet risus. Sed posuere consectetur est at lobortis. Curabitur blandit tempus porttitor. Maecenas faucibus mollis inter...</p>
                        </div> <a href="#tingle-modal-card-feedback0" class="button button--ghost-pink button--full button--small js-tingle-modal js-tingle-modal--text">Читать продолжение</a>
                    </div>
                </div>
                <div id="tingle-modal-card-feedback0" class="modal-content js-tingle-modal-content">
                    <h4>Тип отзыва только ТЕКСТ</h4>
                    <p>Контент попапа2</p>
                </div>
            </div>
            <div class="card-feedback card-feedback--video">
                <div class="card-feedback__inner"><a href="https://www.youtube.com/embed/16xGceArnz8?autoplay=1" class="card-feedback__video js-tingle-modal js-tingle-modal--video" style="background-image: url(&quot;img/content/card-feedback1.jpg&quot;);"></a>
                    <div class="card-feedback__content">
                        <div class="card-feedback__text">
                            <div class="card-feedback__label"><span class="neo-label">Тип отзыва видео + текст</span></div>
                            <!---->
                        </div> <a href="#tingle-modal-card-feedback1" class="button button--ghost-pink button--full button--small js-tingle-modal js-tingle-modal--text">Читать отзыв</a>
                    </div>
                </div>
                <div id="tingle-modal-card-feedback1" class="modal-content js-tingle-modal-content">
                    <h4>Тип отзыва видео + текст</h4>
                    <p>Контент попапа1</p>
                </div>
            </div>
            <div class="card-feedback card-feedback--photo">
                <div class="card-feedback__inner"><a href="img/content/card-feedback1.jpg" class="card-feedback__photo js-tingle-modal js-tingle-modal--image" style="background-image: url(&quot;img/content/card-feedback1.jpg&quot;);"></a>
                    <div class="card-feedback__content">
                        <div class="card-feedback__text">
                            <div class="card-feedback__label"><span class="neo-label">Тип отзыва только фото</span></div>
                            <!---->
                        </div> <a href="img/content/card-feedback1.jpg" class="button button--ghost-pink button--full button--small js-tingle-modal js-tingle-modal--image">Подтверждение отзыва</a>
                    </div>
                </div>
                <!---->
            </div>
            <div class="card-feedback card-feedback--video">
                <div class="card-feedback__inner"><a href="https://www.youtube.com/embed/16xGceArnz8?autoplay=1" class="card-feedback__video js-tingle-modal js-tingle-modal--video" style="background-image: url(&quot;img/content/card-feedback1.jpg&quot;);"></a>
                    <div class="card-feedback__content">
                        <div class="card-feedback__text">
                            <div class="card-feedback__label"><span class="neo-label">Тип отзыва только видео</span></div>
                            <!---->
                        </div> <a href="https://www.youtube.com/embed/16xGceArnz8?autoplay=1" class="button button--ghost-pink button--full button--small js-tingle-modal js-tingle-modal--video">Смотреть видео</a>
                    </div>
                </div>
                <!---->
            </div>
            <div class="card-feedback card-feedback--text">
                <div class="card-feedback__inner"><a href="#tingle-modal-card-feedback4" style="background-image: url(&quot;undefined&quot;);"></a>
                    <div class="card-feedback__content">
                        <div class="card-feedback__text">
                            <div class="card-feedback__label"><span class="neo-label">Тип отзыва только текст</span></div>
                            <p class="card-feedback__text">Появилось большое желание что-то дать миру и окружающим, передать свой опыт Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, ut fermentum massa justo sit amet risus. Sed posuere consectetur est at lobortis. Curabitur blandit tempus porttitor. Maecenas faucibus mollis inter...</p>
                        </div> <a href="#tingle-modal-card-feedback4" class="button button--ghost-pink button--full button--small js-tingle-modal js-tingle-modal--text">Читать продолжение</a>
                    </div>
                </div>
                <div id="tingle-modal-card-feedback4" class="modal-content js-tingle-modal-content">
                    <h4>Тип отзыва только ТЕКСТ</h4>
                    <p>Контент попапа2</p>
                </div>
            </div>
            <div class="card-feedback card-feedback--video">
                <div class="card-feedback__inner"><a href="https://www.youtube.com/embed/16xGceArnz8?autoplay=1" class="card-feedback__video js-tingle-modal js-tingle-modal--video" style="background-image: url(&quot;img/content/card-feedback1.jpg&quot;);"></a>
                    <div class="card-feedback__content">
                        <div class="card-feedback__text">
                            <div class="card-feedback__label"><span class="neo-label">Тип отзыва видео + текст</span></div>
                            <!---->
                        </div> <a href="#tingle-modal-card-feedback5" class="button button--ghost-pink button--full button--small js-tingle-modal js-tingle-modal--text">Читать отзыв</a>
                    </div>
                </div>
                <div id="tingle-modal-card-feedback5" class="modal-content js-tingle-modal-content">
                    <h4>Тип отзыва видео + текст</h4>
                    <p>Контент попапа1</p>
                </div>
            </div>
            <div class="card-feedback card-feedback--photo">
                <div class="card-feedback__inner"><a href="img/content/card-feedback1.jpg" class="card-feedback__photo js-tingle-modal js-tingle-modal--image" style="background-image: url(&quot;img/content/card-feedback1.jpg&quot;);"></a>
                    <div class="card-feedback__content">
                        <div class="card-feedback__text">
                            <div class="card-feedback__label"><span class="neo-label">Тип отзыва только фото</span></div>
                            <!---->
                        </div> <a href="img/content/card-feedback1.jpg" class="button button--ghost-pink button--full button--small js-tingle-modal js-tingle-modal--image">Подтверждение отзыва</a>
                    </div>
                </div>
                <!---->
            </div>
            <div class="card-feedback card-feedback--video">
                <div class="card-feedback__inner"><a href="https://www.youtube.com/embed/16xGceArnz8?autoplay=1" class="card-feedback__video js-tingle-modal js-tingle-modal--video" style="background-image: url(&quot;img/content/card-feedback1.jpg&quot;);"></a>
                    <div class="card-feedback__content">
                        <div class="card-feedback__text">
                            <div class="card-feedback__label"><span class="neo-label">Тип отзыва только видео</span></div>
                            <!---->
                        </div> <a href="https://www.youtube.com/embed/16xGceArnz8?autoplay=1" class="button button--ghost-pink button--full button--small js-tingle-modal js-tingle-modal--video">Смотреть видео</a>
                    </div>
                </div>
                <!---->
            </div>
            <div class="card-feedback card-feedback--text">
                <div class="card-feedback__inner"><a href="#tingle-modal-card-feedback8" style="background-image: url(&quot;undefined&quot;);"></a>
                    <div class="card-feedback__content">
                        <div class="card-feedback__text">
                            <div class="card-feedback__label"><span class="neo-label">Тип отзыва только текст</span></div>
                            <p class="card-feedback__text">Появилось большое желание что-то дать миру и окружающим, передать свой опыт Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, ut fermentum massa justo sit amet risus. Sed posuere consectetur est at lobortis. Curabitur blandit tempus porttitor. Maecenas faucibus mollis inter...</p>
                        </div> <a href="#tingle-modal-card-feedback8" class="button button--ghost-pink button--full button--small js-tingle-modal js-tingle-modal--text">Читать продолжение</a>
                    </div>
                </div>
                <div id="tingle-modal-card-feedback8" class="modal-content js-tingle-modal-content">
                    <h4>Тип отзыва только ТЕКСТ</h4>
                    <p>Контент попапа2</p>
                </div>
            </div>
            <div class="card-feedback card-feedback--video">
                <div class="card-feedback__inner"><a href="https://www.youtube.com/embed/16xGceArnz8?autoplay=1" class="card-feedback__video js-tingle-modal js-tingle-modal--video" style="background-image: url(&quot;img/content/card-feedback1.jpg&quot;);"></a>
                    <div class="card-feedback__content">
                        <div class="card-feedback__text">
                            <div class="card-feedback__label"><span class="neo-label">Тип отзыва видео + текст</span></div>
                            <!---->
                        </div> <a href="#tingle-modal-card-feedback9" class="button button--ghost-pink button--full button--small js-tingle-modal js-tingle-modal--text">Читать отзыв</a>
                    </div>
                </div>
                <div id="tingle-modal-card-feedback9" class="modal-content js-tingle-modal-content">
                    <h4>Тип отзыва видео + текст</h4>
                    <p>Контент попапа1</p>
                </div>
            </div>
            <div class="card-feedback card-feedback--photo">
                <div class="card-feedback__inner"><a href="img/content/card-feedback1.jpg" class="card-feedback__photo js-tingle-modal js-tingle-modal--image" style="background-image: url(&quot;img/content/card-feedback1.jpg&quot;);"></a>
                    <div class="card-feedback__content">
                        <div class="card-feedback__text">
                            <div class="card-feedback__label"><span class="neo-label">Тип отзыва только фото</span></div>
                            <!---->
                        </div> <a href="img/content/card-feedback1.jpg" class="button button--ghost-pink button--full button--small js-tingle-modal js-tingle-modal--image">Подтверждение отзыва</a>
                    </div>
                </div>
                <!---->
            </div>
            <div class="card-feedback card-feedback--video">
                <div class="card-feedback__inner"><a href="https://www.youtube.com/embed/16xGceArnz8?autoplay=1" class="card-feedback__video js-tingle-modal js-tingle-modal--video" style="background-image: url(&quot;img/content/card-feedback1.jpg&quot;);"></a>
                    <div class="card-feedback__content">
                        <div class="card-feedback__text">
                            <div class="card-feedback__label"><span class="neo-label">Тип отзыва только видео</span></div>
                            <!---->
                        </div> <a href="https://www.youtube.com/embed/16xGceArnz8?autoplay=1" class="button button--ghost-pink button--full button--small js-tingle-modal js-tingle-modal--video">Смотреть видео</a>
                    </div>
                </div>
                <!---->
            </div>
            <div class="card-feedback card-feedback--text" style="display: none;">
                <div class="card-feedback__inner"><a href="#tingle-modal-card-feedback12" style="background-image: url(&quot;undefined&quot;);"></a>
                    <div class="card-feedback__content">
                        <div class="card-feedback__text">
                            <div class="card-feedback__label"><span class="neo-label">Тип отзыва только текст</span></div>
                            <p class="card-feedback__text">Появилось большое желание что-то дать миру и окружающим, передать свой опыт Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, ut fermentum massa justo sit amet risus. Sed posuere consectetur est at lobortis. Curabitur blandit tempus porttitor. Maecenas faucibus mollis inter...</p>
                        </div> <a href="#tingle-modal-card-feedback12" class="button button--ghost-pink button--full button--small js-tingle-modal js-tingle-modal--text">Читать продолжение</a>
                    </div>
                </div>
                <div id="tingle-modal-card-feedback12" class="modal-content js-tingle-modal-content">
                    <h4>Тип отзыва только ТЕКСТ</h4>
                    <p>Контент попапа2</p>
                </div>
            </div>
            <div class="card-feedback card-feedback--video" style="display: none;">
                <div class="card-feedback__inner"><a href="https://www.youtube.com/embed/16xGceArnz8?autoplay=1" class="card-feedback__video js-tingle-modal js-tingle-modal--video" style="background-image: url(&quot;img/content/card-feedback1.jpg&quot;);"></a>
                    <div class="card-feedback__content">
                        <div class="card-feedback__text">
                            <div class="card-feedback__label"><span class="neo-label">Тип отзыва видео + текст</span></div>
                            <!---->
                        </div> <a href="#tingle-modal-card-feedback13" class="button button--ghost-pink button--full button--small js-tingle-modal js-tingle-modal--text">Читать отзыв</a>
                    </div>
                </div>
                <div id="tingle-modal-card-feedback13" class="modal-content js-tingle-modal-content">
                    <h4>Тип отзыва видео + текст</h4>
                    <p>Контент попапа1</p>
                </div>
            </div>
            <div class="card-feedback card-feedback--photo" style="display: none;">
                <div class="card-feedback__inner"><a href="img/content/card-feedback1.jpg" class="card-feedback__photo js-tingle-modal js-tingle-modal--image" style="background-image: url(&quot;img/content/card-feedback1.jpg&quot;);"></a>
                    <div class="card-feedback__content">
                        <div class="card-feedback__text">
                            <div class="card-feedback__label"><span class="neo-label">Тип отзыва только фото</span></div>
                            <!---->
                        </div> <a href="img/content/card-feedback1.jpg" class="button button--ghost-pink button--full button--small js-tingle-modal js-tingle-modal--image">Подтверждение отзыва</a>
                    </div>
                </div>
                <!---->
            </div>
            <div class="card-feedback card-feedback--video" style="display: none;">
                <div class="card-feedback__inner"><a href="https://www.youtube.com/embed/16xGceArnz8?autoplay=1" class="card-feedback__video js-tingle-modal js-tingle-modal--video" style="background-image: url(&quot;img/content/card-feedback1.jpg&quot;);"></a>
                    <div class="card-feedback__content">
                        <div class="card-feedback__text">
                            <div class="card-feedback__label"><span class="neo-label">Тип отзыва только видео</span></div>
                            <!---->
                        </div> <a href="https://www.youtube.com/embed/16xGceArnz8?autoplay=1" class="button button--ghost-pink button--full button--small js-tingle-modal js-tingle-modal--video">Смотреть видео</a>
                    </div>
                </div>
                <!---->
            </div>
            <div class="card-feedback card-feedback--text" style="display: none;">
                <div class="card-feedback__inner"><a href="#tingle-modal-card-feedback16" style="background-image: url(&quot;undefined&quot;);"></a>
                    <div class="card-feedback__content">
                        <div class="card-feedback__text">
                            <div class="card-feedback__label"><span class="neo-label">Тип отзыва только текст</span></div>
                            <p class="card-feedback__text">Появилось большое желание что-то дать миру и окружающим, передать свой опыт Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, ut fermentum massa justo sit amet risus. Sed posuere consectetur est at lobortis. Curabitur blandit tempus porttitor. Maecenas faucibus mollis inter...</p>
                        </div> <a href="#tingle-modal-card-feedback16" class="button button--ghost-pink button--full button--small js-tingle-modal js-tingle-modal--text">Читать продолжение</a>
                    </div>
                </div>
                <div id="tingle-modal-card-feedback16" class="modal-content js-tingle-modal-content">
                    <h4>Тип отзыва только ТЕКСТ</h4>
                    <p>Контент попапа2</p>
                </div>
            </div>
            <div class="card-feedback card-feedback--video" style="display: none;">
                <div class="card-feedback__inner"><a href="https://www.youtube.com/embed/16xGceArnz8?autoplay=1" class="card-feedback__video js-tingle-modal js-tingle-modal--video" style="background-image: url(&quot;img/content/card-feedback1.jpg&quot;);"></a>
                    <div class="card-feedback__content">
                        <div class="card-feedback__text">
                            <div class="card-feedback__label"><span class="neo-label">Тип отзыва видео + текст</span></div>
                            <!---->
                        </div> <a href="#tingle-modal-card-feedback17" class="button button--ghost-pink button--full button--small js-tingle-modal js-tingle-modal--text">Читать отзыв</a>
                    </div>
                </div>
                <div id="tingle-modal-card-feedback17" class="modal-content js-tingle-modal-content">
                    <h4>Тип отзыва видео + текст</h4>
                    <p>Контент попапа1</p>
                </div>
            </div>
            <div class="card-feedback card-feedback--photo" style="display: none;">
                <div class="card-feedback__inner"><a href="img/content/card-feedback1.jpg" class="card-feedback__photo js-tingle-modal js-tingle-modal--image" style="background-image: url(&quot;img/content/card-feedback1.jpg&quot;);"></a>
                    <div class="card-feedback__content">
                        <div class="card-feedback__text">
                            <div class="card-feedback__label"><span class="neo-label">Тип отзыва только фото</span></div>
                            <!---->
                        </div> <a href="img/content/card-feedback1.jpg" class="button button--ghost-pink button--full button--small js-tingle-modal js-tingle-modal--image">Подтверждение отзыва</a>
                    </div>
                </div>
                <!---->
            </div>
            <div class="card-feedback card-feedback--video" style="display: none;">
                <div class="card-feedback__inner"><a href="https://www.youtube.com/embed/16xGceArnz8?autoplay=1" class="card-feedback__video js-tingle-modal js-tingle-modal--video" style="background-image: url(&quot;img/content/card-feedback1.jpg&quot;);"></a>
                    <div class="card-feedback__content">
                        <div class="card-feedback__text">
                            <div class="card-feedback__label"><span class="neo-label">Тип отзыва только видео</span></div>
                            <!---->
                        </div> <a href="https://www.youtube.com/embed/16xGceArnz8?autoplay=1" class="button button--ghost-pink button--full button--small js-tingle-modal js-tingle-modal--video">Смотреть видео</a>
                    </div>
                </div>
                <!---->
            </div>
        </div>
        <div class="page-feedbacks__footer pagination">
            <div class="pagination__items">
                <span class="active">1</span>
                <a href="#" class="">2</a>
            </div>
        </div>
    </div>
</section>

<section class="section section-feedback section--light section-feedback--light" scheme="light">
    <div class="container">
        <div class="section-title">
            <div class="section-title__caption">
                <h2 class="section-title__title section-title__title--dots">Напишите отзыв</h2>
                <p class="section-title__text">Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt
                    <!---->
                </p>
            </div>
            <!---->
        </div>
        <form action="#" method="POST" class="feedback-form form">
            <div class="feedback-form__content">
                <div class="form-field form-field--50 feedback-form__column">
                    <div class="form-field form-field--50"><label>
                            Имя
                            <input type="text" name="feedback-name" placeholder="Иван" class="">
                            <!---->
                        </label></div>
                    <div class="form-field form-field--50"><label>
                            Фамилия
                            <input type="text" name="feedback-surname" placeholder="Иванов" class="">
                            <!---->
                        </label></div>
                    <div class="form-field form-field--50"><label>
                            Email
                            <input type="text" name="feedback-email" placeholder="ivanov@mail.com" class="">
                            <!---->
                        </label></div>
                    <div class="form-field form-field--50"><label>
                            Номер телефона
                            <input type="text" name="feedback-phone" id="input-phone" placeholder="+7 (999) 999-99-99" class="">
                            <!---->
                        </label></div>
                </div>
                <div class="form-field form-field--50 feedback-form__textarea"><label>
                        Ваш отзыв
                        <textarea name="feedback-message" placeholder="Текст" class=""></textarea>
                        <!---->
                    </label></div>
            </div>
            <div class="feedback-form__footer">
                <div class="form-field form-field--checkbox form-field--33"><label class="checkbox"><input type="checkbox" name="callback-agree" class="visually-hidden"> <span class="checkbox-imitator"></span>
                        Я соглашаюсь на получение рекламной информации от нашей школы
                    </label>
                    <!---->
                </div>
                <div class="form-field form-field--disclaimer form-field--25">
                    <p class="form__disclaimer">Отправляя данную форму, вы соглашаетесь с <a href="#">политикой обработки данных</a></p>
                </div>
                <div class="form-field form-field--submit form-field--25"><button type="submit" class="button button--pink button--dots button--full">Отправить отзыв</button></div>
            </div>
            <!----> <input type="hidden" name="email">
        </form>
    </div>
    <!---->
</section>